{
  "name": "job-info-pb",
  "version": "1.0.0-beta2",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "bun run backend/server.ts",
    "start": "bun run backend/server.ts",
    "build:css": "tailwindcss -i input.css -o frontend/output.css --watch"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "autoprefixer": "^10.4.23",
    "postcss": "^8.5.6",
    "tailwindcss": "^4.1.18"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "dotenv": "^17.2.3",
    "hono": "^4.10.8",
    "pocketbase": "^0.26.5",
    "tailwind": "^4.0.0"
  }
}
